{% extends 'base.html.twig' %}

{% block title %}Chambres{% endblock %}

{% block body %}
{{ include('app/includes/navbar.html.twig') }}
{{ include('gite/includes/garde.html.twig') }}
{{ include('gite/includes/room.html.twig') }}
{{ include('app/includes/footer.html.twig') }}
		
{% endblock %}